Controler compatibil:

  • FBLI-V-LV4
  • FBLI-V-LV4A

Controler compatibil:

  • Toate modelele din seria LMC

Versiuni de software:

  • EZCAD2.14.11
  • EZCAD2.14.10
  • EZCAD2.14.9
  • EZCAD2.14.6
  • EZCAD2.9.6
  • EZCAD2.7.6

Controler compatibil:

  • Toate modelele din seria DLC

Notă: 

1. Vă rugăm să nu suprascrieți fișierele vechi, deoarece software-ul nou nu include parametrii mașinii.

2. Dacă aveți întrebări tehnice, vă rugăm să nu ezitați să contactați în orice moment.